@charset "utf-8";

body {
    font-size: 14px;
    line-height: 24px;
    color: #444;
    font-weight: 400;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1170px;
    }
}

header {
    background: rgba(221,221,221,0.0);
}

nav {
    width: 100%;
    padding: 0!important;
}

nav .navbar-nav .nav-item .nav-link {
    color: #020e2a;
    font-size: 17px;
    font-weight: 500
}

nav .navbar-nav .nav-item .nav-link:hover {
    color: #f26723;
}

.result_hover a {
    color: f26723!important
}

.dropdown-item:focus,.dropdown-item:hover {
    background: #f26723!important;
    color: #fff
}

.dropdown:hover>.dropdown-menu {
    display: block
}

.sitemap > li {
    padding-bottom: 10px
}

.site-map-ul,.sitemap > li a {
    color: #333;
    text-decoration: none
}

.site-map-ul,.sitemap > li a:hover {
    color: #f26723;
    text-decoration: none
}

.hd-lft li a {
    color: #fff!important;
    text-decoration: none
}

.banner-home {
    background: url(../img/slider21.jpg);
     background-repeat:no-repeat;
    height: 560px;
    background-size: cover;
    position: relative;
    padding-top: 1%;
    padding-bottom: 3%
}

.banner-content h1 {
    z-index: 6;
    white-space: nowrap;
    font-size: 44px;
    line-height: 58px;
    font-weight: 500;
    color: #fff;
    letter-spacing: 0;
    font-family: "Oswald",sans-serif;
    text-transform: uppercase;
    background-color: #222;
    visibility: inherit;
    transition: none 0 ease 0;
    text-align: inherit;
    border-width: 0;
    margin: 0;
    min-height: 0;
    min-width: 0;
    max-height: none;
    max-width: none;
    opacity: 1;
    transform: matrix3d(1,0,0,0,0,1,0,0,0,0,1,0,0,0,0,1);
    transform-origin: 50% 50% 0
}

.banner-content p {
    white-space: normal;
    font-size: 20px;
    line-height: 29px;
    font-weight: 400;
    color: #1b1a1a;
    letter-spacing: 0;
    font-family: "Oswald",sans-serif;
    text-transform: uppercase;
    visibility: inherit;
    transition: none 0 ease 0;
    text-align: inherit;
    border-width: 0;
    margin: 0;
    padding: 3% 0;
    min-height: 0;
    max-height: none;
    opacity: 1;
    transform: matrix3d(1,0,0,0,0,1,0,0,0,0,1,0,0,0,0,1);
    transform-origin: 50% 50% 0
}

@media (max-width:768px) {
    .banner-content h1 {
        font-size: 19px
    }

    .banner-content p {
        white-space: normal;
        font-size: 16px;
        line-height: 19px;
        font-weight: 600
    }

    .banner-home {
        height: auto
    }

    .order-at {
        -ms-flex-order: 1;
        order: 1
    }

    .m-p {
        padding-left: 15px!important
    }

    .navbar {
        padding: 10px!important
    }
}

.btnbanner {
    background: #f26723;
    color: #fff;
    border-radius: 0;
    font-size: 20px
}

.btnbanner:hover {
    color: #fff;
    background: #f26723e0
}

.banner-content h1 span:nth-child(1) {
    background: #f26723;
    display: -webkit-inline-box;
    padding-top: 0;
    padding-left: 7px;
    padding-right: 9px
}

.banner-content h1 span:nth-child(2) {
    display: -webkit-inline-box
}

.sideform {
    padding: 15px 25px;
    background: #222222d4;
    position: relative;
    border-radius: 0
}

.sideform .form-control {
    border-radius: 0
}

.sideform h2 {
    color: #fff;
    font-size: 20px;
    margin-top: 0;
    padding-bottom: 10px
}

.section_b_70 {
    padding-bottom: 50px
}

.section_t_100 {
    padding-top: 70px
}

.site-heading,.site-heading-black {
    margin-bottom: 30px;
    text-align: center
}

.site-heading > h3 {
    color: #303030;
    font-size: 20px;
    text-transform: capitalize
}

.site-heading > h2 {
    color: #f26723;
    font-family: "Oswald",sans-serif;
    margin-top: 10px;
    text-transform: uppercase
}

.single-service {
    background: #f3f3f3 none repeat scroll 0 0;
    height: 190px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 30px;
    margin-top: 45px;
    padding: 40px 15px 30px;
    position: relative;
    text-align: center;
    -webkit-transition: all .3s ease-in-out 0;
    transition: all .3s ease-in-out 0
}

@media (max-width:768px) {
    .single-service {
        height: auto
    }
}

.single-service .service-icon {
    background-color: #f3f3f3;
    border-radius: 50%;
    box-sizing: border-box;
    height: 80px;
    left: 0;
    line-height: 80px;
    margin: -42px auto 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    -webkit-transition: all .3s ease-in-out 0;
    transition: all .3s ease-in-out 0;
    width: 80px
}

.single-service > h3 a {
    text-decoration: none;
    font-size: 19px;
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #333
}

.single-service > h3 > a:hover {
    color: #f26723
}

.hd-sec {
    background: #020e2a;
    padding: 0
}

.hd-rgt {
    position: relative;
    z-index: 2;
    width: 100%;
    padding: 7px 0
}

.hd-lft {
    padding: 6px 0
}

.hd-rgt {
    text-align: right
}

.hd-rgt li a {
    display: inline-block;
    color: #ddd;
    text-transform: capitalize;
    font-weight: 600
}

.hd-rgt ul {
    display: inline-block
}

.hd-rgt li a:hover {
    color: #fab909
}

.follow-title {
    display: inline-block;
    color: #fab909;
    font-weight: 700
}

.hd-style1 .main-menu ul ul li:after {
    display: none
}

.hd-style1 .site-search i {
    color: #020e2a;
    line-height: 30px
}

.hd-lft li {
    color: #f9f9f9;
    display: inline-block;
    padding-right: 20px;
    position: relative;
    font-size: 14px
}

.hd-lft li i {
    margin-right: 10px;
    color: #f26723
}

.follow-title {
    display: inline-block;
    color: #f26723;
    font-weight: 700
}

.hd-rgt li a:hover {
    color: #fab909
}

.hd-rgt li {
    display: inline-block;
    position: relative
}

ul {
    list-style: outside none none;
    margin: 0;
    padding: 0
}

.hd-rgt li a {
    color: #f9f9f9;
    font-size: 14px;
    padding-left: 8px;
    position: relative;
    text-transform: capitalize;
    transition: all .36s ease-out 0
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1.3rem;
        padding-left: 1.3rem
    }
}

.contact-us-banner {
    background: url(../images/contact-us-banner.png) no-repeat center top / cover
}

.contact-outer {
    padding: 50px 0 70px
}

.cal-info-outer {
    padding: 70px 0 0
}

.cal-info-box {
    text-align: center;
    padding: 20px 30px 15px;
    box-shadow: 0 0 5px #ccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    -o-box-shadow: 0 0 5px #ccc;
    min-height: 215px
}

.cal-info-box figure {
    padding-bottom: 15px
}

.cal-info-box p,.cal-info-box p a {
    font-size: 18px;
    color: #3c3c3c
}

.cal-info-box p a:hover {
    color: #fb9221
}

.contact-outer h3 {
    font-size: 32px;
    padding-bottom: 15px
}

.form-wrapper {
    display: block;
    border: 1px solid #e9e9e9;
    margin-top: 10px;
    border-bottom: 1px solid #f09b1a;
    padding: 25px 25px 0;
    background: #fff
}

.form-wrapper p {
    padding: 5px 0 20px;
    color: #2a2a2a
}

.map-outer {
    border-top: 1px #9d9d9d solid;
    padding: 20px 0
}

.map-outer iframe {
    border: 0;
    height: 390px;
    width: 100%
}

.contact-info ul.follow-us li {
    margin-right: 10px
}

.contact-info ul.follow-us li a {
    border-radius: 50%;
    background: #939393;
    margin-right: 10px
}

.contact-info ul.follow-us li a:hover {
    background: #fb9221
}

.bg_cover {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%
}

.breadcrumb {
    position: relative;
    z-index: 9;
    margin: 0;
    background: transparent;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.breadcrumb .breadcrumb-item {
    font-size: 13px;
    color: #c22828;
    font-family: 'Montserrat',sans-serif;
    font-weight: 700
}

.breadcrumb .breadcrumb-item a,.breadcrumb-item + .breadcrumb-item::before {
    color: #fff;
    content: "/"
}

.bg_cover {
    background: url(../img/page-banner.jpg) no-repeat;
    height: 250px
}

[data-overlay] {
    position: relative
}

[data-overlay]::before {
    background: #5047477a;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1
}

.bg_cover {
    text-align: center
}

.bg_cover h1 {
    color: #fff
}

.zind {
    z-index: 9999
}

.aboutcontent h2 {
    padding-bottom: 20px;
    font-weight: 600;
    color: #1b0404;
    font-size: 30px;
    margin: 0
}

.aboutcontent h2:before {
    content: '';
    position: absolute;
    width: 200px;
    height: 2px;
    background-color: #c22828;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto
}

.aboutcontent p {
    text-align: justify;
    color: #666
}

.boxproduct {
    padding: 15px;
    background: #f7f7f7;
    position: relative;
    height: 250px
}

.boxproduct p {
    text-align: justify
}

.boxproduct h3 {
    font-size: 18px
}

.boxproduct {
    margin-bottom: 20px
}

.bgcareer {
    padding: 20px;
    background: #f9f9f9
}

.conb {
    padding-top: 1%
}

.conb h3 {
    font-size: 20px
}

.conb p {
    text-align: justify
}

.hedd h4 {
    font-size: 36px;
    position: relative;
    font-style: italic
}

.hedd h4:before {
    content: '';
    position: absolute;
    width: 100px;
    height: 2px;
    background-color: #c22828;
    bottom: -16px;
    left: 0;
    right: 0;
    margin: 0 auto
}

.hedd p {
    padding-top: 20px;
    font-style: italic;
    font-size: 16px
}

.vis {
    box-shadow: 0 0 54px #3738361f;
    padding: 15px
}

.mangemet p {
    text-align: justify
}

.mangemet h3 {
    font-size: 30px;
    position: relative
}

.mangemet h3:before {
    content: '';
    position: absolute;
    width: 100px;
    height: 2px;
    background-color: #c22828;
    bottom: -19px;
    left: 0;
    right: 0;
    margin: 0 auto
}

.owl-nav11 .owl-nav {
    position: absolute;
    width: 100%;
    top: 0;
    z-index: 999;
    padding-top: 11%
}

.owl-dots {
    display: none
}

.productbox a {
    text-decoration: none
}

.productbox a h4 {
    font-size: 16px;
    color: #1b0404;
    margin-top: 14px;
    font-weight: 500
}

.productbox {
    -webkit-transition: opacity 0.35s,-webkit-transform .35s;
    transition: opacity 0.35s,transform .35s
}

.productbox:hover {
    -webkit-transform: scale3d(1.05,1.05,1);
    transform: scale3d(1.02,1.02,1)
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 681px;
        margin: 1.75rem auto
    }
}

.closeheader {
    position: absolute;
    right: -10px;
    top: -13px;
    z-index: 999
}

.closeheader .close {
    opacity: 1
}

.closeheader .close span {
    opacity: 1;
    background: #c22828;
    width: 20px dis;
    display: block;
    color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 50px
}

.pbody h4 {
    position: relative;
    margin-bottom: 20px
}

.pbody h4:before {
    content: '';
    position: absolute;
    width: 45px;
    height: 2px;
    background-color: #c22828;
    bottom: -11px;
    left: 0;
    margin: 0 auto
}

.pbody {
    text-align: justify
}

.vis h3 {
    position: relative;
    margin-bottom: 25px
}

.vis h3:before {
    content: '';
    position: absolute;
    width: 45px;
    height: 2px;
    background-color: #c22828;
    bottom: -11px;
    left: 0;
    margin: 0 auto
}

.conb h3 {
    position: relative;
    margin-bottom: 25px
}

.conb h3:before {
    content: '';
    position: absolute;
    width: 45px;
    height: 2px;
    background-color: #c22828;
    bottom: -11px;
    left: 0;
    margin: 0 auto
}

@media (max-width:320px) {
    .navbar-brand img {
        width: 150px
    }
}

.footer-top-area {
    background: #222 none repeat scroll 0 0;
    color: #636c72
}

.section_50 {
    padding: 50px 0
}

.single-footer-widget.footer-logo-widget {
    margin-top: 0
}

.footer-logo {
    margin-bottom: 15px
}

.single-footer-widget {
    margin-top: 15px
}

.single-footer-widget ul li a {
    color: #636c72;
    text-decoration: none
}

.single-footer-widget ul li a:hover {
    color: #979ea2
}

.copyright-right p a {
    color: #ff7f41
}

.footer-top-area {
    background: #222 none repeat scroll 0 0;
    color: #636c72
}

.copyright-area {
    background: #171717 none repeat scroll 0 0;
    border-top: 1px solid #2b2b2b;
    color: #7f7f7f;
    padding: 25px 0;
    text-align: center
}

.single-footer-widget > h3 {
    color: #fff;
    font-size: 20px;
    text-transform: capitalize;
    margin-bottom: 15px
}

.bleezy-broucher-area {
    background: #f3f3f3 none repeat scroll 0 0;
    border-bottom: 3px solid #f26723;
    padding: 20px 0;
    position: relative
}

.broucher-overlay {
    background: #f26723 none repeat scroll 0 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 50%
}

.broucher-overlay:before {
    border-color: #f26723 transparent;
    border-style: solid;
    border-width: 0 63px 85px 0;
    content: "";
    position: absolute;
    right: -70px;
    top: 0;
    width: 40%
}

@media(max-width: 767px) {
    .broucher-overlay:after {
        display: none
    }

    .broucher-overlay {
        background: #f26723 none repeat scroll 0 0;
        height: 56%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%
    }
}

.broucher-left h3 {
    color: #fff;
    display: inline-block;
    font-size: 22px;
    margin: 8px 0;
    text-transform: capitalize
}

.bleezy-promo-area {
    background: #f7f7f7 none repeat scroll 0 0
}

.section_100 {
    padding: 35px 0
}

.promo-heading {
    margin-bottom: 30px;
    text-align: center
}

.promo-heading > h2 {
    font-size: 26px;
    line-height: 35px;
    text-transform: capitalize;
    color: #333
}

.promo-heading span {
    display: block
}

.single-promo {
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.05),2px 2px 12px 2px rgba(0,0,0,0.09)
}

.promo-image img {
    width: 100%
}

.promo-text {
    background: #fff none repeat scroll 0 0;
    border-bottom: 3px solid #fff;
    padding: 20px;
    text-align: center;
    -webkit-transition: all .3s ease 0;
    transition: all .3s ease 0
}

.promo-text > h2 {
    font-size: 20px;
    text-transform: capitalize;
    color: #333
}

.promo-text > h2 a {
    color: #333;
    text-decoration: none
}

.single-promo:hover .promo-text {
    border-bottom: 3px solid #f26723
}

.testi {
    box-shadow: 0 5px 60px 0 #dde2ec;
    border-radius: 5px 5px 5px 5px;
    overflow: hidden;
    padding: 15px;
    margin-bottom: 20px!important;
    background-color: #fff!important
}

@media (max-width:768px) {
    .testi {
        height: 170px
    }
}

.testi h5 {
    display: block;
    color: #353a3f;
    font-size: 17px;
    margin-bottom: 0;
    font-weight: 700
}

.testi img {
    box-shadow: 0 2px 18px 0 rgba(0,0,0,0.1);
    width: 70px;
    height: 70px;
    border-radius: 50px
}

.testi p {
    text-align: start
}

.testi p span {
    font-size: 12px;
    color: #8c8c8c
}

.breadcromb-top {
    background: rgba(0,0,0,0) url(../img/breadcromb_bg.jpeg) repeat scroll 0 0;
    color: #fff;
    padding: 70px 0;
    text-align: center;
    position: relative
}

.breadcromb-top:before {
    background: rgba(0,0,0,0.54) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%
}

.breadcromb-top-text > h2 {
    font-size: 35px;
    text-transform: capitalize
}

.breadcromb-bottom {
    background: #f6f8fa none repeat scroll 0 0;
    padding: 15px 0
}

.breadcromb-bottom-text li {
    color: #f26723;
    display: inline-block;
    font-weight: 500;
    margin: 0 5px;
    text-transform: capitalize
}

.breadcromb-bottom-text a {
    color: #555;
    font-weight: 500;
    text-transform: capitalize
}

.jp_contact_right_box_wrapper {
    float: left;
    width: 100%;
    margin-top: 10px;
    padding: 20px;
    z-index: 1;
    float: left;
    width: 100%;
    background: #222;
    z-index: 1
}

.jp_contact_form_add_heading_wrapper h2 {
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    position: relative;
    text-transform: uppercase
}

.jp_contact_form_add_heading_wrapper h2:before {
    content: '';
    border: 1px solid #fff;
    width: 8px;
    position: absolute;
    bottom: -15px;
    left: 0;
}

.jp_contact_form_add_heading_wrapper h2:after {
    content: '';
    border: 1px solid #fff;
    width: 30px;
    position: absolute;
    bottom: -15px;
    left: 11px
}

.gc_map_add_wrapper1 {
    padding-top: 25px
}

.office {
    padding-top: 15px
}

.office h4 {
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    margin: 0;
    padding-bottom: 5px
}

.office p {
    color: #fff;
    padding: 8px;
    background: #313131;
    font-size: 16px;
    margin-top: 5px
}

.office a {
    color: #fff;
    text-decoration: none
}

.about-left {
    margin: 10px 0
}

.about-left > h2 {
    color: #333;
    font-size: 26px;
    line-height: 35px;
    text-transform: capitalize;
    margin-bottom: 10px
}

.about-left > p {
    margin: 0 0 10px
}

.about-right {
    background: #f26723 none repeat scroll 0 0;
    border: 1px solid #f26723;
    padding: 5px;
    position: relative;
    margin: 10px 0
}

.statement-left > h2,.statement-right > h2 {
    color: #333;
    font-size: 26px;
    line-height: 35px;
    margin-bottom: 10px;
    padding-bottom: 5px;
    position: relative;
    text-transform: capitalize
}

.statement-right > h2:before,.statement-left > h2:before {
    background: #f26723 none repeat scroll 0 0;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    top: 100%;
    width: 80px;
}

.bgsect {
    background: #f3f3f3;
    padding: 3%;
}

.service-section {
    padding: 0;
}

.service h3 {
    border-bottom: 1px #f26723 solid;
    padding-bottom: 10px;
}

.error-new {
    margin: 20px 0;
    border-bottom: 2px solid #020e2a;
    width: 35%;
}

#errorbtn {
    margin: 20px 0;
}

@media (max-width: 768px) {
    .g-recaptcha {
        transform: scale(0.7,0.81);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
        margin: 3px auto;
    }
}

.statement-left,.statement-right {
    background: #f3f3f3;
    height: 200px;
    padding: 15px
}

@media (max-width:768px) {
    statement-left,.statement-right {
        height: auto
    }
}